.sanma-feature {
    background-color: #000;
    padding-bottom: 1em;
}

.sanma-feature img {
    width: 100%;
    display: block;
    height: auto;
}

.sanma-feature a {
    display: block;
}

.sanma-feature .contents {
    width: 98%;
    margin: 0 auto;
}

.sanma-feature .col_3 {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 6px;
}
.sanma-feature .col_3 li {
    background-color: #840f15;
    border: solid 2px #fcc951;
    border-radius: 10px;
    box-sizing: border-box;
    color: #fff;
    text-align: center;
}
.sanma-feature .col_3 li a {
    padding: 10px 0 5px;
}
.sanma-feature .col_3 li dt,.sanma-feature .col_3 li dd {
    font-size: 1.1em;
    line-height: 0.7em;
}
.sanma-feature .col_3 li dt {
    border-bottom: solid 1px #fff;
    padding: 0 23px 8px;
    display: inline-block;
}
.sanma-feature .col_3 li dd span,
.sanma-feature .packrice .inner span {
    font-size: 1.5em;
    font-family: Arial Black, Arial, sans-serif;
    font-weight: 900;
    border: none;
}

.sanma-feature .packrice {
    margin: 2em auto;
}
.sanma-feature .packrice h3 {
    background-color: #fcc951;
    color: #840f15;
    text-align: center;
    font-size: 1.4em;
    margin: 0 auto 8px;
}
.sanma-feature .packrice > div {
    margin-bottom: 10px;
}
.sanma-feature .packrice .item-btn {
    background-color: #840f15;
    border: solid 2px #fcc951;
    border-radius: 10px;
    box-sizing: border-box;
    color: #fff;    
    margin-bottom: 10px;
}
.sanma-feature .packrice .item-btn a {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 5px 0;
    gap: 5px;
}
.sanma-feature .packrice .item-btn img {
    max-width: 30%;
}
.sanma-feature .packrice .inner {
    color: #fff;
}
.sanma-feature .packrice .inner p {
    font-size: 1.2em;
}
.sanma-feature .packrice .inner p.txt {
    border-bottom: solid 1px #fff;
    padding-bottom: 2px;
    line-height: 1.5em;
}
.sanma-feature .packrice .inner p.txt-hurusato {
    line-height: 1.2em;
}
.sanma-feature .packrice .inner p.txt-hurusato span {
    font-size: 1.4em;
    color: #ffdc41;
}

.sanma-feature .note {
    font-size: 0.8em;
    color: #fff;
}

.sanma-feature h2 {
    font-size: 1.7em;
    color: #fcc951;
    text-align: center;
    display: flex;
    flex-direction: column;
    margin: 1em auto 0.5em;
    line-height: 0.8em;
}
.sanma-feature h2 span {
    font-size: 0.8em;
}
.sanma-feature .item_lineup_base {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 10px;
}
.sanma-feature .item_lineup_base .item_name {
    font-size: 14px;
    color: #fff;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.sanma-feature .item_lineup_base .main_price {
    color: #fff;
    font-size: 1.4em;
    font-family: lato;
    font-weight: bolder;
}
.sanma-feature .item_lineup_base .promo-icon {
    display: none;
}
.sanma-feature .item_lineup_base .csv_item__link {
    color: #ffdc41;
}

.sanma-feature .btn a {
    width: 90%;
    margin: 1em auto;
    background-color: #fff6e0;
    border: solid 2px #fcc951;
    font-size: 1.3em;
    color: #840f15;
    border-radius: 50px;
    text-align: center;
    padding: 13px 0;
}

.sanma-feature .col_2 {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 10px;
}